*{
    margin: 0px;
    padding: 0px;
}
.container {display: flex;
    padding-top: 4%;
    text-align: center;
    justify-content: center;
 
}
.box1 {   animation: 2s scale linear;
    border-radius: 100% 1000%; 
    width: 130px;
    height: 130px;
    background: linear-gradient(#ee0979 0%,#ff6a00 100%);
}
.box2 {   animation: 2s scale linear;
    border-radius: 1000% 100% ;
    width: 130px;
    height: 130px;
    background: linear-gradient(#ee0979 0%,#ff6a00 100%);
}
.box3 {   animation: 2s scale linear;
    border-radius: 1000% 100%;
    width: 130px;
    height: 130px;
    background: linear-gradient(#ee0979 0%,#ff6a00 100%);
}
.box4 {   animation: 2s scale linear;
    border-radius: 100% 1000%;
    width: 130px;
    height: 130px;
    background: linear-gradient(#ee0979 0%,#ff6a00 100%);
}
.center {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    margin-top: 1px;
    background: #ffef00;
    margin-left: -150px;
    margin-top: 110px;
}
.steam {
    width: 30px;
    height: 300px;
    background: #0f9b0f;
    margin-top: 150px;
    margin-left: -145px;
}

.pot {
    width: 200px;
    height: 100px;
    border-radius: 40px 40px 90px 90px;
    margin-top: 430px;
    margin-left: -230px;
    background: brown;
}
@keyframes scale{
    0%{
        scale: 0.1;
    }
    100%{
        scale: 1;
    }
}